Page 1 of 1

How to update VST Connect SE2?

Posted: Mon Jun 27, 2016 12:55 am
by connorhormell
I have looked everywhere and cant find a way to update VST connect SE2, to SE3. Cubase will not let me connect to someone who is using the current VST performer app.
Thanks all help is appreciated!

Re: How to update VST Connect SE2?

Posted: Tue Jun 28, 2016 10:02 am
by Spork
Hi,

yes, that's correct. The latest version 3 of VST Connect Performer works only with VST Connect SE/PRO 3. You are running VST Connect SE 2. That means that your Performer needs version 2. This version can be downloaded here.

See you,
Michael.

Re: How to update VST Connect SE2?

Posted: Sat Jul 09, 2016 7:15 pm
by edipro
I have both version 2 and 3 installed and they both work. Depending on the Cubase version I'm playing into will depend on which version I use.